body {
  background-color: #D9E7E8;
  /*background-image: url('../lmages/bk.jpg');*/
  background-repeat: no-repeat;
  background-attachment: fixed;
  background-position: center top;
}


#con_teneur {
  border: 2px #FFFFFF solid;
  width: 1200px;
  height: 800px;
  margin-top: 0px;
  margin-bottom: 0px;
  margin-left: auto;
  margin-right: auto;
  background-color: #D9D3C7;  /* #E2DCCF */
  -moz-border-radius: 10px 10px 0 0;
  -webkit-border-radius: 10px 10px 0 0;
  border-radius: 10px 10px 0 0;
}


#centre {
  width: 860px;
  height: 430px;
  /*background-image: url('../lmages/irm_2.png');*/
  /*background-color: #DEEFEF;*/
  /*margin: 0px 0 0 25px;*/
  overflow: auto;
  padding: 15px 20px 10px 20px;
  /*position: relative;
  z-index: -1;*/
}


#tete {
  /*border: 1px solid #00FF40;*/
  background-color: #F1EDE4;
  width: 100%;
  height: 110px;
  margin-bottom: 3px;
}


#logo {
  float: left;
  margin-right: 10px;
  background-image: url('../lmages/logo_gvm.png');
  background-repeat: no-repeat;
  width: 249px;
  height: 108px;
}


#bando {
  /*border: 1px solid green;*/
  width: 700px;
  margin-top: 15px;
  height: 100px;
  float: right;
}


#barre_m {
  /*border: 1px solid red;*/
  width: 100%;
  height: 24px;
  margin: 0px 0px 4px 5px;
  text-align: center;
  /*padding: 0px;*/
}


#pavunique {
  width: 90%;
  height: 74%;
  background-color: #C16100;
  font-family: Verdana;
  font-size: 12pt;
  color: #FFFFD7;
  padding: 30px;
}


#pavunique_c {
  float: left;
  width: 40%;
  height: 120px;
  background-color: #5662AC;
  font-family: Verdana;
  font-size: 10pt;
  color: #FFFFFF;
  padding: 0px 10px;
}


.menu1 {
  font-family: Verdana;
  font-size: 11pt;
  font-weight: bold;
  padding-right: 20px;
}


#pied {
  /*border: 1px solid white;*/
  background-color: #F1EDE4;
  font-family: Verdana;
  font-size: 8pt;
  float: left;
  /*top: 94%;*/
  width: 100%;
  height: 20px;
  margin-top: 5px;
  /*padding-left: 20px;*/
}


#piedgauche a {
  background-image: url('../lmages/w3c_xhtml11_b.gif');
  background-repeat: no-repeat;
  background-position: left top;
  width: 19%;
  height: 15px;
  float: left;
}


#piedmilieu {
  width: 60%;
  float: left;
  text-align: center;
  vertical-align: middle;
}


#pieddroit {
  width: 19%;
  float: left;
  text-align: right;
  padding-right: 10px;
  vertical-align: middle;
}


.vignette {
  border: 1px solid grey;

}


#menatwork {
  float: center;
  background-image: url('../lmages/men_at_work.png');
  margin: 50px 0 0 20px;
  background-repeat: no-repeat;
  width: 300px;
  height: 300px;
  font-family: Arial;
  font-size: 18pt;
  text-align: center;
  color: #000000;
}


#a_corresp {
  display: inline;
  font-family: Verdana;
  font-size: 8pt;
  cursor: pointer;
}




#pav_zoom {
  /*float: left;*/
  /*margin: 5px 5px 0 0;*/
  /*width: 180px;
  height: 120px;*/
  cursor: pointer;
}


.m_zoom {
  position: absolute;
  top: 165px;
  left: 200px;
  width: 667px;
  height: 500px;
  /*background-image: url('../images/MindMap.jpg');     */
  /*background-repeat: no-repeat;*/
  /*border-left: 2px solid #4E9C9C;
  border-top: 2px solid #4E9C9C;
  border-right: 4px solid #C0C0C0;
  border-bottom: 4px solid #C0C0C0;*/
  border: 4px outset #00B7B7
}


.m_cache {
  display: none;
}


.par_base {
  font-family: Verdana;
  font-size: 11pt;
  color: #008040;
  font-weight: bold;
  text-align: center;
  line-height: 120%;
  padding: 10px;
}


.il140 {
  line-height: 140%;
}


.pdf {
  float: left;
  width: 16px;
  height: 16px;
  background-image: url('../lmages/pdf.png');
  background-repeat: no-repeat;
  background-position: left top;

}


#activite {
  float: left;
  margin-left: 20px;
  margin-top: 2px;
  width: 16px;
  height: 16px;
  background-image: url('../lmages/animCharge.gif');
  visibility: hidden;
}


.reh_g {  font-weight: bold;}
.reh_s {  text-decoration: underline;}
.reh_i {  font-style: italic;}
.par_centre {  text-align: center; }

.rehauss1 {
  color: #0F94CF;
}


.sanslien {
  text-decoration : none;
  /*color: #0B6C97;*/

}

.liresuite{
  color: #DD672C;
  cursor: pointer;
  font-weight: bold;
}
